<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 8.25936 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 4.69922 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -4.27551 </x-m>
      <y-m> -14.50682 </y-m>
      <z-m>  -0.92082 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -4.24928 </x-m>
      <y-m> -14.50682 </y-m>
      <z-m>  -0.92082 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -4.27551 </x-m>
      <y-m> 14.50682 </y-m>
      <z-m> -0.92082 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -4.24928 </x-m>
      <y-m> 14.50682 </y-m>
      <z-m> -0.92082 </z-m>
    </offsets>
  </model>
  <!--
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -17.08097 </x-m>
      <y-m>  -0.57095 </y-m>
      <z-m>  -1.74721 </z-m>
      <pitch-deg>  -10 </pitch-deg>
      <heading-deg> 10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -17.08097 </x-m>
      <y-m>   0.57095 </y-m>
      <z-m>  -1.74721 </z-m>
      <pitch-deg>  -10 </pitch-deg>
      <heading-deg> 10 </heading-deg>
    </offsets>
  </model>
  -->
  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -8.750 </x-m>
      <y-m> -0.578 </y-m>
      <z-m> -1.970 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -8.750 </x-m>
      <y-m>  0.578 </y-m>
      <z-m> -1.970 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
